Subject: What are these creatures?

From: [email-masked] (Gerald Sacks)
Date: 8 MAR 95 10:39:46

I have a lot of seedlings in self-watering trays.  These are black plastic
trays with 2.25" pots inserted into them.  There are channels that distribute
water to all the pots in the tray, allowing for easy bottom watering.

When I lift out a pot to water the tray, I find tiny white wormlike creatures
that seem to be jumping around.  These are on the surface of the small amount
of remaining water.  They're about 1/16" long and as thick as a hair.  They're
fairly straight, but seem to bend a little as they scurry around.

What are they?  Are they harmful?  If so, how do I get rid of them, preferably
staying organic?

Gerald Sacks			[email-masked]